<?php

//$rut = intval($_REQUEST['rut']);
$estado = $_REQUEST['estado'];
$exportador_cod = $_REQUEST['exportador_cod'];
include '../../conexion/conn.php';



if ($estado=="ACTIVO"){
$sql = "UPDATE exportadores SET exportador_estado ='INACTIVO' WHERE exportador_cod='$exportador_cod'";
} else {
$sql = "UPDATE exportadores SET exportador_estado ='ACTIVO' WHERE exportador_cod='$exportador_cod'";
}
$result = @mysql_query($sql);
mysql_close();
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>